Bug 9883 - Не собирается для x86_64
: Не собирается для x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xbsql)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-15 22:23 by
Modified: 2006-09-22 11:56 (History)


Attachments
Собственно, патч... (276 bytes, patch)
2006-08-15 22:24, led@altlinux.org
no flags Details | Diff
Собственно, патч (542 bytes, patch)
2006-08-16 16:53, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-15 22:23:30
Не собирается для архитектуры x86_64 из-за того, что не находит ncurses на 
этапе %configure.
Патч предлагается (взят из Fedora Core 5).
------- Comment #1 From 2006-08-15 22:24:02 -------
Created an attachment (id=1585) [details]
Собственно, патч...
------- Comment #2 From 2006-08-16 16:53:25 -------
Created an attachment (id=1590) [details]
Собственно, патч
------- Comment #3 From 2006-09-14 00:09:43 -------
На нового мантейнера
------- Comment #4 From 2006-09-22 11:55:41 -------
Fixed